.ess-content {
  display: flex;
}

.ess-left {
  flex: 2;
  border-right: 1px solid black;
  padding-right: 71px;
}

.ess-right {
  flex: 1;
  padding-left: 71px;
}

.ess-title {
  font-size: 60px;
  font-style: normal;
  font-weight: 300;
  line-height: 61px;
  letter-spacing: 1.2px;
}

.title-tag {
  color: rgba(7, 16, 26, 0.30);
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  padding-bottom: 33px;
}

.saved-item {
  display: flex;
  align-items: center;
}

.saved-item-name {
  display: flex;
  flex-direction: column;
  flex: 3;
}

.saved-item-name a {
  color: black;
}

.building-name {
  font-family: Hauora;
  font-size: 14px;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
}

.suite-name {
  color: #07101A;
  font-size: 16px;
  font-weight: 500;
  line-height: 165%;
  letter-spacing: 0.32px;
}

.remove-btn {
  display: flex;
  width: 104px;
  height: 100%;
  padding: 9px 0px;
  justify-content: center;
  align-items: center;
  background: #07101A;
  color: #FFF;
  font-family: Hauora;
  font-size: 12px;
  font-weight: 800;
  line-height: 36px;
  letter-spacing: 0.84px;
  text-transform: uppercase;
  flex: 1;
}

.remove-btn:hover {
  cursor: pointer;
}

.email-saved-spaces-wrapper .wpforms-submit {
  background-color: black !important;
  border-radius: 0 !important;
  font-family: Hauora !important;
  font-size: 12px !important;
  font-weight: 800 !important;
  line-height: 36px !important;
  letter-spacing: 0.84px !important;
  text-transform: uppercase;
}

.saved-spaces-container {
  display: flex;
  flex-direction: column;
  gap: 42px;
}

.form-pdf-urls {
  display: none;
}

.no-spaces {
  display: none;
}

.clear-all {
  display: flex;
  justify-content: flex-end;
  margin-top: 22px;
  font-family: Hauora;
  font-size: 14px;
  font-style: normal;
  font-weight: 800;
  line-height: 16px;
  letter-spacing: 0.98px;
  text-transform: uppercase;
  color: rgba(7, 16, 26, 0.30);
  cursor: pointer;
}

.clear-all-cta {
  width: 104px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .ess-content {
    flex-direction: column-reverse;
  }

  .ess-right {
    padding-left: 0;
    margin-top: 69px;
    border-top: 1px solid #07101A;
    border-bottom: 1px solid #07101A;
    padding: 56px 0;
  }

  .ess-left {
    padding-right: 0;
    border-right: none;
  }
}